Bug 74815 - up2date doesn't install sendmail
up2date doesn't install sendmail
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-01 17:20 EDT by StK
Modified: 2015-01-07 19:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-01 17:21:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description StK 2002-10-01 17:20:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
I upgradet redhat 7.3 to 8.0 and chose to install postfix instead of sendmail.
Now that I saw postfix i wanted to change back to sendmail.
I typed up2date sendmail without any success.
I thought that i have to uninstall postfix... i did so but i'm still unable to 
install sendmail and sendmail-cf.
Any suggestions?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Upgrade redhat 7.3 sendmail to 8.0 postfix
2. uninstall postfix
3. type up2date sendmail
	

Actual Results:  Fetching rpm headers...
None of the packages you requested were found, or they are already updated.

Expected Results:  it should update/install sendmail

Additional info:
Comment 1 StK 2002-10-01 17:33:30 EDT
Sorry, i didn't know about the MTA-Switcher.....
is ther a command-line version of this?

Note You need to log in before you can comment on or make changes to this bug.